Skip to main content
GET
List Subscriptions

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

stream_id
string<uuid>
required
workspace
string
required

Slug of the workspace the request acts in

Maximum string length: 120
Pattern: ^[a-z0-9]+(?:-[a-z0-9]+)*$

Response

Successful Response

created_at
string<date-time>
required
filter
Filter · object
required
id
string<uuid>
required
kind
string
required
output_stream_ids
string<uuid>[]
required
status
string
required
trigger_id
string<uuid> | null
required
code
string | null

A processor's Python (def process(event)); null otherwise.